@charset "utf-8";


html {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	color: #030f27;
	background: #2e3b29;
}


/* リンク設定
===========================================================*/

html a {
	outline:none;
	color: #030f27;
	text-decoration: none;
}

html a:hover {
	color: #978863;
	text-decoration: underline;
}
